.version.sponsors_and_partners /* version checker */
{
	color: #000000;
	background-color: #A95540;
}

.html
{
	background: #FFFFFF url("../images/watermark.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 912px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 176px 28px 4px 20px;
}

#u2684
{
	z-index: 2;
	width: 1604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: -36px;
	left: -322px;
}

#u2770
{
	z-index: 3;
	width: 1604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2773
{
	z-index: 4;
	width: 1604px;
	background: -webkit-gradient(linear, left center, right center, from(#1B1D41),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1B1D41 ,#000000 100%);
	background: linear-gradient(to right,#1B1D41 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1D41, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1D41', endColorstr='#FF000000', GradientType=1)";
	position: relative;
	margin-right: -10000px;
}

#u2771
{
	z-index: 5;
	width: 107px;
	background: -webkit-gradient(linear, left center, right center, from(#1B1D41),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1B1D41 ,#000000 100%);
	background: linear-gradient(to right,#1B1D41 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1D41, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1D41', endColorstr='#FF000000', GradientType=1)";
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u2771_clip
{
	overflow: hidden;
	width: 107px;
	height: 116px;
}

#u2771_img
{
	margin-top: -6px;
}

#menuu2685
{
	z-index: 7;
	width: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 448px;
}

#u2763
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2764
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2766-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2764:hover #u2766-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2764:hover #u2766-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2693
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u2717
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2719-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2764.MuseMenuActive #u2766-4,#u2717:hover #u2719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2764.MuseMenuActive #u2766-4 p,#u2717:hover #u2719-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2704
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0E0F22;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2705-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2704:hover #u2705-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2704:hover #u2705-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2711
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0E0F22;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2704.MuseMenuActive,#u2711:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2714-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2704.MuseMenuActive #u2705-4,#u2711:hover #u2714-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2704.MuseMenuActive #u2705-4 p,#u2711:hover #u2714-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2697
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0E0F22;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2711.MuseMenuActive,#u2697:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2700-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2711.MuseMenuActive #u2714-4,#u2697:hover #u2700-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2711.MuseMenuActive #u2714-4 p,#u2697:hover #u2700-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2728
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u2729
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2730-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2717.MuseMenuActive #u2719-4,#u2729:hover #u2730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2697.MuseMenuActive #u2700-4 p,#u2729:hover #u2730-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2717.MuseMenuActive #u2719-4 p,#u2729.MuseMenuActive #u2730-4 p
{
	color: #0071BC;
	visibility: inherit;
	font-size: 16px;
}

#u2694,#u2733
{
	width: 158px;
	background-color: transparent;
	top: 34px;
}

#u2695,#u2734
{
	width: 158px;
	background-color: #1B1D41;
	position: relative;
}

#u2736
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0C0D1F;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2697.MuseMenuActive,#u2736:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2737-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2697.MuseMenuActive #u2700-4,#u2736:hover #u2737-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2736:hover #u2737-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2745
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0C0D1F;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2748-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2736.MuseMenuActive #u2737-4,#u2745:hover #u2748-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2736.MuseMenuActive #u2737-4 p,#u2745:hover #u2748-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2703,#u2710,#u2696,#u2735,#u2742,#u2749
{
	width: 158px;
	background-color: transparent;
	position: relative;
}

#u2752
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0C0D1F;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2736.MuseMenuActive,#u2745.MuseMenuActive,#u2752.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2753-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2745.MuseMenuActive #u2748-4,#u2752:hover #u2753-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2752.MuseMenuActive #u2753-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2745.MuseMenuActive #u2748-4 p,#u2752:hover #u2753-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2756
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u2757
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2758-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2729.MuseMenuActive #u2730-4,#u2757:hover #u2758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2752.MuseMenuActive #u2753-4 p,#u2757:hover #u2758-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2686
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u2687
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2764:hover,#u2717:hover,#u2729:hover,#u2757:hover,#u2687.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u2688-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
}

#u2757.MuseMenuActive #u2758-4,#u2687:hover #u2688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2687.MuseMenuActive #u2688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2757.MuseMenuActive #u2758-4 p,#u2687:hover #u2688-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2687.MuseMenuActive #u2688-4 p
{
	color: #0071BC;
	visibility: inherit;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2775-18
{
	z-index: 78;
	width: 904px;
	min-height: 103px;
	background-color: transparent;
	margin-left: 8px;
	position: relative;
}

#u2775-2,#u2775-3,#u2775-7,#u2775-9,#u2775-11,#u2775-13
{
	font-size: 22px;
	line-height: 26px;
}

#u2775-15,#u2775-16
{
	font-size: 30px;
	line-height: 36px;
}

#u2776
{
	z-index: 96;
	width: 153px;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

